Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 04 Dec 2020 07:10:01 -0500

Chat transcript

	
		
			Name: Amit
		
			E-mail: [email-masked]

	Ayde Fri, 12/04/20 05:26:23 pm Asia/Kolkata
	
		Hello. How may I help you?

	Amit 05:26:48 pm
	
		Hi

	Ayde 05:27:36 pm
	
		How may i help you today?

	Amit 05:28:20 pm
	
		We have a server in your data center

	Ayde 05:28:28 pm
	
		Sure
	
		How may i help you?
	
		May i have your server ID?
	
		Are we still connected?

	Amit 05:32:49 pm
	
		Yes
	
		We are looking for a new server but I need some information regarding some configuration

	Ayde 05:34:24 pm
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Amit 05:34:55 pm
	
		Can we get on call and discuss
	
		Our Server ID is "TEJET LLC

	Ayde 05:36:40 pm
	
		Sir kindly share your contact details i will ask our sales team to get back to you.
	
		May i have your contact Number

	Amit 05:36:57 pm
	
		sure
	
		Name - Amit Kumar
	
		Contact Number - +91-7503885800

	Ayde 05:37:43 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

	Amit 05:37:54 pm
	
		ok thanks

	Ayde 05:37:58 pm
	
		Is there anything else I can help you with today?

	Amit 05:38:44 pm
	
		No that's all for now

	Ayde 05:38:50 pm
	
		It was nice talking to you. Have a great day, goodbye!

	Amit 05:38:55 pm
	
		bye

	System 05:39:04 pm
	
		You archived the chat

	System 05:39:33 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	12m 41s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com